---
apiVersion: v1
items:
- apiVersion: v1
  data:
    service-ca.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDUTCCAjmgAwIBAgIIU/d7B+FqjrowDQYJKoZIhvcNAQELBQAwNjE0MDIGA1UE
      Awwrb3BlbnNoaWZ0LXNlcnZpY2Utc2VydmluZy1zaWduZXJAMTU5MDUwMjY1NzAe
      Fw0yMDA1MjYxNDE3MzZaFw0yMjA3MjUxNDE3MzdaMDYxNDAyBgNVBAMMK29wZW5z
      aGlmdC1zZXJ2aWNlLXNlcnZpbmctc2lnbmVyQDE1OTA1MDI2NTcwggEiMA0GCSqG
      SIb3DQEBAQUAA4IBDwAwggEKAoIBAQDfVa5L9X5+JBih1CMc+9zcxO+r1numlOF3
      R47JMQahG+K4LHapsHiW4K+Bt+XLXkB88utfQl82pxWr4VTZth9sJOGagqbU5bOE
      Iv4YZKP+ajMz/MEmTNMuY7l+0zn07zJgX2IppiSkfkze+/wCG9VnyCE75t/Owinx
      cTytVm/+DDfa+U85SpHZJGO9A1t6JoIy+9DX4wYyEtiTTfOf2GpqHnr8oETTQMVr
      yO0FXKoNJ2QMCMgJMsHAfvOc4vK89supQ1poxjJSXfgz+iQgupeSPAUc5SpcL+s5
      cytGL6m9AvzalN3wHSlvr4zDtdXS0s2/EMh/aoqiqSdb3NKohTTvAgMBAAGjYzBh
      MA4GA1UdDwEB/wQEAwICpDAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBQxi1RN
      6nayEKQLWfUmV6v4dx7nJTAfBgNVHSMEGDAWgBQxi1RN6nayEKQLWfUmV6v4dx7n
      JTANBgkqhkiG9w0BAQsFAAOCAQEAykG8PIxi8LkaDlq3zp3IU5x3Zi4YbUeB2vlu
      nj1Pa5zb6sz12mk+DZuprX7G1qt8N/zruWh6+K26GGR0QJClh2zrX1bh0t/1s255
      L5X2lbZnAmcO28i/ElBIPD0U8Oik5oJ0ByRD/n3TT/cXy+z5AU5mJyydoxx/QNgH
      H5MxIl5W9YE9wG7rxKvHQbfSxEh/iZOe6iQGAIc3ItN6UfOtsjKYShtwyLUX75vS
      Itm8Qrx32vR8JwUvTavDt/KYU+xvXqRLbGgDkj66ImBpY37QSZy6AXaez8KocPnE
      m7wNNhVI49Idaga+vAIi6uArzb8j+DcpJF7cANswoPbJvIuDwg==
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      description: ConfigMap providing service CA bundle.
      service.beta.openshift.io/inject-cabundle: "true"
    creationTimestamp: "2020-05-26T14:23:36Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:description: {}
            f:service.beta.openshift.io/inject-cabundle: {}
      manager: ingress-operator
      operation: Update
      time: "2020-05-26T14:23:36Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:service-ca.crt: {}
      manager: service-ca-operator
      operation: Update
      time: "2020-05-26T14:23:47Z"
    name: service-ca-bundle
    namespace: openshift-ingress
    resourceVersion: "12669"
    selfLink: /api/v1/namespaces/openshift-ingress/configmaps/service-ca-bundle
    uid: 25bd71f5-740a-4474-ae60-e8406cfa64f3
kind: ConfigMapList
metadata:
  resourceVersion: "53422"
  selfLink: /api/v1/namespaces/openshift-ingress/configmaps
